<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.web_sdk.feature"
      label="%featureName"
      version="3.1.0.v200809291500-7H508a3NfrJQjy6sE9JtfqMF3y9d"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.wst.web_ui.feature"
         version="3.1.0.v200905242131-7R77FShEVw2xUGpF1LiNxdVAELXy"/>

   <includes
         id="org.eclipse.wst.web_ui.feature.source"
         version="3.1.0.v200905242131-7R77FShEVw2xUGpF1LiNxdVAELXy"/>

   <includes
         id="org.eclipse.wst.jsdt_sdk.feature"
         version="1.1.1.v200906091427-31184C2ISELfZFJ4LgWmGwgz0DdO"/>

   <includes
         id="org.eclipse.wst.xml_sdk.feature"
         version="3.1.0.v200808191955-7A2-8DXET8jJRDATUqGoFCGno0Od"/>

   <includes
         id="org.eclipse.wst.server_sdk.feature"
         version="3.1.0.v20090120a-7818Z90K8IhG1RnR23mKdpJklaz0"/>

   <includes
         id="org.eclipse.wst.ws_sdk.feature"
         version="3.1.0.v200903112248-7918_9xVDMutX1ZvhBcE2EG9uuz-"/>

</feature>
